/*
Theme Name: Gutenberg Starter Theme Child
Theme URI:
Version: 0.1
Template: gutenberg-starter-theme-master

*/

@import url('../gutenberg-starter-theme-master/style.css');

/* Current colors
a: #0073aa
a visited: #333
a hover, focus, active: #00a0d2
body text: #444
headings: #32373c
site-footer has opacity 0.5
site-description and subheadings #929292
*/

/***************************** Additions *************************/
/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clearafter:before,
.clearafter:after {
	content: "";
	display: table;
	table-layout: fixed;
}
.clearafter:after {
	clear: both;
}
.clear {
	clear: both;
}
iframe {
    display: block;
}
div.wpcf7 {
    margin: 0 auto;
    padding-left: 14px;
    padding-right: 14px;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    font-size: 16px;
    padding: .5em 1em .5em;
}

/*
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-main:before,
.site-main:after,
.site-footer:before,
.site-footer:after {
	content: "";
	display: table;
	table-layout: fixed;
}
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-main:after,
.site-footer:after {
	clear: both;
}
*/
.entry-header, .entry-footer, .site-info, .post-navigation, .page-navigation, .comments-area {
    padding-left: 14px;
    padding-right: 14px;
}
.entry-footer {
    padding-bottom: 0;
    border-bottom: none;
}

.main-navigation {
	clear: both;
	display: block;
	width: 100%;
}
.main-navigation > div > ul {
    padding: 20px 0;
    text-align: left;
}
.main-navigation ul {
	display: none;
	list-style: none;
	margin: 0;
	/* padding-left: 20px; needed for menu under? */
    padding-left: 0; /* needed for menu topright? */
}
.main-navigation li {
    border-bottom: solid 1px #d0d0d0;
    position: relative;
}
.main-navigation li li {
    border-bottom: none;
}
.main-navigation a {
	display: block;
	text-decoration: none;
    color: #0073aa;
    padding: 10px 15px;
}
.main-navigation a:hover, .main-navigation .current_page_item > a, .main-navigation .current_page_parent > a, .main-navigation .current_page_ancestor > a, .main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
    color: #333;
}
.main-navigation li > a {
    text-transform: uppercase;
}

.menu-toggle {
    border: 1px solid;
    border-radius: 3px;
    background: #e6e6e6;
    color: #0073aa;
    padding: 2px;
}
.menu-toggle:before {
    content: "\f0c9";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    outline: 0;
    margin: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    box-sizing: border-box;
    height: 32px;
    width: 32px;
    font-size: 30px;
    line-height: 1;
}

/* Social menu */
/* assumes a menu created within WP the name social
   and with the link text as the words facebook, linked in, instagram, etc */
ul#menu-social {
	list-style: none;
	margin: 0;
    padding: 0;
}
#menu-social li {
    display: inline-block;
    border: none;
}
#menu-social a {
	display: block;
	text-decoration: none;
    color: #606060;
    width: 34px;
    height: 30px;
    font-size: 30px;
    line-height: 1;
    overflow: hidden;
    margin: 0 10px;
    padding: 0;
    position: relative;
    z-index: 5;
}
#menu-social a:before {
    font-family: FontAwesome;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}
#menu-social .menu-item-facebook a:before {
   /* content: "\f230"; */
   /* content: "\f082"; */
    content: "\f09a";
}
#menu-social .menu-item-youtube a:before {
   /* content: "\f16a"; */
   /* content: "\f166"; */
    content: "\f167";
}
#menu-social .menu-item-twitter a:before {
   /* content: "\f081"; */
    content: "\f099";
}
#menu-social .menu-item-instagram a:before {
    content: "\f16d";
}
#menu-social .menu-item-linkedin a:before {
   /* content: "\f08c"; */
    content: "\f0e1";
}
#menu-social a:hover {
    color: green;
}
#menu-social .phone a {
    width: auto;
    font-size: 18px;
    padding-top: 8px;
    margin-right: 24px;
}

/************************* End Additions *************************/

body,
button,
input,
select,
optgroup,
textarea {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 1.5;
}


/* copied from blocks.css to override width and margins */
.entry-content > * {
    margin: 0 auto 30px;
    max-width: 920px;
    padding-left: 14px;
    padding-right: 14px;
}
.main-navigation, .entry-header, .entry-footer, .post-navigation, .page-navigation, .comments-area,
.site-info, .footer-widgets {
    max-width: 920px;
    margin: 0 auto 30px;
}
.site-branding {
    max-width: 920px;
    margin: 30px 0;
}
.wp-block-video video {
  max-width: 920px;
}
.entry-content ul,
.entry-content ol {
  max-width: 920px;
  margin-top: 0;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4 {
    margin-bottom: 12px;
}
.hentry {
    margin: 30px 0;
}

.footer-widgets {
    width: 100%;
    border-top: solid 1px #d0d0d0;
    padding-top: 30px;
    margin-top: 40px;
}

/* copied from blocks.css to override width and margins */
.entry-content > .alignwide {
  max-width: 1100px;
}
.entry-content > .alignfull {
  margin: 1.5em 0;
  max-width: 100%;
}
.wp-block-image img {
  width: 100%;
  max-width: 100%;
}
.wp-block-image .alignleft,
.wp-block-image .alignright {
  max-width: 50% !important; /* important only necessary because of parent style, line 722 */
}
.wp-block-image.alignfull img {
  width: 100vw;
}
.wp-block-gallery:not(.components-placeholder) {
  margin: 1.5em auto;
}
.wp-block-gallery:first-child {
  margin-top: 0;
}
.wp-block-separator {
  margin: 3em auto;
}
/* button alignleft and alighright */

/* end blocks */

/* Other styling changes */
h1 {
  font-size: 2.44em;
  margin: 0.67em 0;
}
h2 {
  font-size: 1.56em;
}
h3 {
  font-size: 1.25em;
}
h4 {
  font-size: 1em;
}
h5 {
  font-size: 1em;
}
h6 {
  font-size: 0.8em;
}
h1 a, h2 a, h3 a, h4 a {
    color: #32373c;
    text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, {
    color: #00a0d2;
}
.wp-block-image a {
    display: block;
}
a img {
   -webkit-transition: all ease-in-out .2s;
   -moz-transition: all ease-in-out .2s;
   -o-transition: all ease-in-out .2s;
   transition: all ease-in-out .2s;
}
a:hover img {
    opacity: 0.8;
}
.footer-widgets .widget {
    margin-bottom: 0;
}
.site-footer {
    opacity: 1;
}
.site-info {
    font-size: 14px;
}
.site-description {
    font-size: 20px;
}
.entry-header h1.entry-title {
    font-size: 2.44em;
    line-height: 1.4;
    margin: 1em 0 0.5em;
}

/* Wollstonecraft */
.site-title a {
    color: #399ABB;
}
.footer-widgets #media_image-2 img{
    max-height: 60px;
    width: auto;
}
.footer-widgets #menu-social {
    margin-top: 10px;
}
.inlineimage img {
    vertical-align: top;
}

/* (700px cut-off for mobile transitions */
@media screen and (max-width: 699px) {
	.custom-logo-link {
        width: 140px;
    }
    .site-title {
        margin-top: 0;
    }
    .main-navigation ul ul {
        box-shadow: none;
        float: none;
        position: relative;
        top: auto;
        left: 20px;
        font-size: 14px;
        line-height: 28px;
    }
    .main-navigation ul ul a {
        padding-top: 0;
        /*text-transform: capitalize; */
        width: 100%;
        margin-top: -6px;
    }
    .main-navigation ul ul a:before {
        content: '> ';
    }
}
/* Screens larger than 700px */
@media screen and (min-width: 700px) {
    .site-branding {
        margin: 10px auto 40px;
        text-align: left;
    }
    .custom-logo-link {
        float: left;
        display: block;
    }
    .site-title {
        padding-top: 30px;
        margin-left: 35%;
    }
    .site-description {
        padding-left: 84px;
        margin-left: 35%;
    }

    /* Main Navigation */
	.menu-toggle {
		display: none;
	}
    .main-navigation ul {
        display: flex;
        justify-content: space-between;
        flex-wrap: nowrap;
    }
    .main-navigation > div > ul {
        padding: 0;
    }
    .main-navigation li {
        border-bottom: none;
        text-align: center;
    }
    .main-navigation a {
        padding: 0.1em 15px;
        font-size: 90%;
    }
    .home .main-navigation .current_page_item a, .home .main-navigation .current_page_ancestor a, .home .main-navigation .current-menu-item a, .home .main-navigation .current-menu-ancestor a {
        color: #0073aa;
    }


    /* menu top right
    .main-navigation #primary-menu {
        padding: 0;
    }

    .site-branding {
        float: left;
    }
    .main-navigation {
    	clear: none;
    	display: block;
    	float: right;
    	width: auto;
        margin-top: 50px;
        margin-right: -15px;
    }

    .main-navigation ul {

    }
    .main-navigation ul ul {
    	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    	float: left;
    	position: absolute;
    	top: 100%;
    	left: -999em;
    	z-index: 99999;
    }

    .main-navigation ul ul ul {
    	left: -999em;
    	top: 0;
    }

    .main-navigation ul ul li:hover > ul,
    .main-navigation ul ul li.focus > ul {
    	left: 100%;
    }

    .main-navigation ul ul a {
    	width: 200px;
    }

    .main-navigation ul li:hover > ul,
    .main-navigation ul li.focus > ul {
    	left: auto;
    }

    .main-navigation li {
    	float: left;
    	position: relative;
        border: none;
    }

    .main-navigation a {
    	display: block;
    	text-decoration: none;
        color: black;
        margin: 0;
        padding: 6px 15px;
        letter-spacing: 1px;
    }

    .main-navigation .current_page_item a, .main-navigation .current_page_parent a, .main-navigation .current_page_ancestor a, .main-navigation .current-menu-item a, .main-navigation .current-menu-ancestor a {
        color: green;
    }

    .main-navigation a:hover {
        background: green;
        color: white;
    }

    .home .main-navigation .current_page_item a, .home .main-navigation .current_page_ancestor a, .home .main-navigation .current-menu-item a, .home .main-navigation .current-menu-ancestor a {
        background-color: transparent;
        color: black;
    }

    .main-navigation {
        border-top: solid 1px #d0d0d0;
        border-bottom: solid 1px #d0d0d0;
        background-color: #606060;
    }
    .main-navigation a {
    	font-size: 90%;
    }
    .main-navigation li {
        border-left: solid 1px #b0b0b0;
    }
    .main-navigation li:first-child {
        border-left: 0;
    }
	.main-navigation > .menu > ul {
		padding-left: 80px;
	} */
    /* menu underneath
    .main-navigation #primary-menu {
        padding: 0;
        background: #606060;
    }

    .main-navigation {
    	clear: both;
    	display: block;
    	width: 100%;
    }

    .main-navigation ul {
    	background: #606060;
    	padding-left: 0;
    }
    .main-navigation ul ul {
    	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    	float: left;
    	position: absolute;
    	top: 100%;
    	left: -999em;
    	z-index: 99999;
    }

    .main-navigation ul ul ul {
    	left: -999em;
    	top: 0;
    }

    .main-navigation ul ul li:hover > ul,
    .main-navigation ul ul li.focus > ul {
    	left: 100%;
    }

    .main-navigation ul ul a {
    	width: 200px;
    }

    .main-navigation ul li:hover > ul,
    .main-navigation ul li.focus > ul {
    	left: auto;
    }

    .main-navigation li {
    	float: left;
    	position: relative;
        border: none;
    }

    .main-navigation a {
    	display: block;
    	text-decoration: none;
        color: #fff;
        background: #606060;
        margin: 0;
        padding: 6px 15px;
        letter-spacing: 1px;
    }
    .main-navigation a:hover {
    	text-decoration: none;
        color: #fff;
    }
    .main-navigation a:hover, .main-navigation .current_page_item a, .main-navigation .current_page_parent a, .main-navigation .current_page_ancestor a, .main-navigation .current-menu-item a, .main-navigation .current-menu-ancestor a {
        background: #fff;
        color: #606060;
    }
    .home .main-navigation .current_page_item a, .home .main-navigation .current_page_ancestor a, .home .main-navigation .current-menu-item a, .home .main-navigation .current-menu-ancestor a {
        background-color: #606060;
        color: #fff;
    }

    .main-navigation {
        border-top: solid 1px #d0d0d0;
        border-bottom: solid 1px #d0d0d0;
        background-color: #606060;
    }
    .main-navigation a {
    	font-size: 90%;
    }
    .main-navigation li {
        border-left: solid 1px #b0b0b0;
    }
    .main-navigation li:first-child {
        border-left: 0;
    }
	.main-navigation > .menu > ul {
		padding-left: 80px;
	} */

    .footer-widgets {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: no-wrap;
        -ms-flex-wrap: no-wrap;
        flex-wrap: no-wrap;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }

}

@media screen and (min-width: 920px)  {
    .entry-header, .entry-footer, .site-info, .post-navigation, .page-navigation, .comments-area {
        padding-left: 0;
        padding-right: 0;
    }
    .entry-content > * {
        padding-left: 0px;
        padding-right: 0px;
    }
    .main-navigation ul {
        display: flex;
        justify-content: space-between;
        flex-wrap: nowrap;
    }
    .main-navigation li {
        /*display: flex;
        justify-content: center;
        flex-direction: column;    */
        /*padding-left: 4px;
        padding-right: 4px; */
    }

}

/* admin style
on pages and posts page
body.post-type-page or body.post-type-post
.post-state:last-child {display:none;}
*/
